#DropDownMenuX{
	width:100%;
}

#DropDownMenuX td{
    vertical-align: middle;
    padding-right: 1px;
    /*background: url(/images/templateimages/menu_seperator.jpg) no-repeat right;*/    border-right: 1px solid #fff;
}

#DropDownMenuX td.last-ddmx
{
	padding-right: 0px;
	background-image: none;
}
#DropDownMenuX td.first-ddmx
{
	   border-left: 1px solid #fff;
}
.menu-style-helper-panel
{
	position:relative;
}

.ddmx {

}

.ddmx .item1
{
	font-weight:normal;
	color: #ffffff;
	text-decoration: none;
	display: block;
	position: relative;
	text-align:center;
	padding:15px 4px 0 4px;
	font-size: 14px;
	/*width: 133px;*/
	height:33px;
	font-family:Verdana;
}

.ddmx .item1-2145866354
{
	padding-top:7px;
	height:41px;
}

#DropDownMenuX td:hover,
#DropDownMenuX td.selected-ddmx
{
	background-color: #BAB7B5;
}

.ddmx .item2-active:visited{
	background-color: #CCCCCC;
	color: white;
	border-bottom:1px solid #CCC;
}

.ddmx .arrow,
.ddmx .arrow:hover {
    padding: 3px 16px 4px 8px;
}

.ddmx .item2 img,
.ddmx .item2-active img{
	position: absolute;
	top: 4px;
	right: 1px;
	border: 0;
}

.ddmx .section {
	position:absolute;
	visibility:hidden;
	z-index:100;
}

.ddmx .bottom,
.ddmx .bottom:hover {

}

* html .ddmx td { position: relative; } /* ie 5.0 fix */

/*-------------MENU ITEMS STYLES-----------*/
/*--------------------------------------basic style for all children menus*/

.ddmx .item2
{
	padding:6px;
	background-color:#BAB7B5;
	font-size: 13px;
	color: #46494E;
	text-decoration: none;
	display:block;
	position:relative;
	text-align:left;
	width:180px;    font-weight: bold;
}


.ddmx .item2 div
{
	white-space:normal;
}

/*--------------------------------------basic hover style for all children menus*/
.ddmx .item2:HOVER{
	color: #FFFFFF;
	background-color: #46494E;
	text-align:left;
}

/* Don't display a drop down menu for the last orange button 'help' because it will get cut off because of 100% width of site */
.ddmx .item2-2145833298{

}